Quick Start

Authentication

All DCKAP Integrator API’s needs to be authenticated using bearer token or access token.

Authentication using Bearer Token

As a first step, bearer token should be generated from the DCKAP Integrator account. Refer the below link to fetch the access token.

View API Access KeysGenerate tokens for API access

Once the token is generated, it should be passed in the API request headers like below. The {generated_access_token} should be replaced with your token.

{
    Authorization: Bearer {generated_access_token}
}

Bearer Token Example

GET https://integrator.dckap.com/api/sample/url

Headers

Name Type Description
Authorization string Bearer {generated_access_token}

200 Successfull Response

{}

401 Authentication Error

{}